Subject: Re: Conversation with Niren Dsouza - [#12727701]
From: Roshni Rajamani <[email-masked]>
To: [email-masked]
Date: Wed, 21 Sep 2022 09:23:59 +0000

Hi Niren,     Can you share the whatsapp number to be migrated?        Check your ticket status - https://support.freshchat.com/support/tickets/12727701          Best,  Roshni      
                           
                            On
                            Thu, 8 Sep at  1:30 PM
                            ,  Niren Dsouza <[email-masked]>  wrote:

              
 Niren Dsouza 
                   Hi           11:32 AM, 08th Sep      

            
 Vaishnavi                   Hello there! Thanks for reaching Freshworks. I'm Vaishnavi, a Customer Specialist ?.           11:32 AM, 08th Sep 

            
 Vaishnavi                   How may I assist you today?           11:33 AM, 08th Sep 

              
 Niren Dsouza 
                   I just wanted to check how to migrate Freshchat into another freshchat ?           11:33 AM, 08th Sep      

            
 Vaishnavi                   Do you want to create another account of Freshchat?           11:33 AM, 08th Sep 

            
 Vaishnavi                   Hi Niren, are we connected?           11:34 AM, 08th Sep 

              
 Niren Dsouza 
                   we already have another account           11:35 AM, 08th Sep      

            
 Vaishnavi                   Okay..           11:36 AM, 08th Sep 

              
 Niren Dsouza 
                   I just wanted to migrate this one into another one           11:36 AM, 08th Sep      

            
 Vaishnavi                   May I have your account URL, please?           11:36 AM, 08th Sep 

            
 Vaishnavi                   Noted :)           11:36 AM, 08th Sep 

              
 Niren Dsouza 
                   https://landmarkgroup.freshchat.com/           11:36 AM, 08th Sep      

              
 Niren Dsouza 
                   This is the current one           11:36 AM, 08th Sep      

              
 Niren Dsouza 
                   I want to mirgrate on this one   https://landmarkgroup16.myfreshworks.com/           11:36 AM, 08th Sep      

            
 Vaishnavi                   May I know if you are in the trial?           11:37 AM, 08th Sep 

            
 Vaishnavi                   or any paid plan of Freshchat?*           11:37 AM, 08th Sep 

              
 Niren Dsouza 
                   This one I guess in trial https://landmarkgroup.freshchat.com/           11:38 AM, 08th Sep      

            
 Vaishnavi                   Noted, Kindly stay connected           11:38 AM, 08th Sep 

            
 Vaishnavi                   I will pass this chat to our technical team           11:38 AM, 08th Sep 

              
 Niren Dsouza 
                   Thanks           11:43 AM, 08th Sep      

              
 Niren Dsouza 
                   ???           11:58 AM, 08th Sep      

            
 Ishrath                   Hello Niren! Apologies for the delay           12:00 PM, 08th Sep 

            
 Ishrath                   Looks like I will have to raise a ticket to help you with the migration. May I please convert this chat into a ticket so the concerned team will get back to you further with this?           12:01 PM, 08th Sep 

              
 Niren Dsouza 
                   Sure, but before that please give me ticket number           12:11 PM, 08th Sep      

              
 Niren Dsouza 
                   Hello           12:42 PM, 08th Sep      

            
 Ishrath                   Sure Niren, you will be receiving the ticket details to your email shortly. Thank you for your patience           01:28 PM, 08th Sep 

              
 Niren Dsouza 
                   Thank you           01:29 PM, 08th Sep      

                            
 View conversation in Freshchat